<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddLastProcessedDateToConfigsTable extends Migration
{
    public function up()
    {
        Schema::table('configs', function (Blueprint $table) {
            $table->date('last_processed_date')->nullable()->after('whatsapp_template_id');
        });
    }

    public function down()
    {
        Schema::table('configs', function (Blueprint $table) {
            $table->dropColumn('last_processed_date');
        });
    }
}
